using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 学生答题的完成状态：0-进行中，1-已完成，未开始(没有数据)
/// </summary>
public enum UserAnswerStatusEnum
{
    /// <summary>
    /// 进行中
    /// </summary>
    [Description("进行中")]
    Processing = 0,

    /// <summary>
    /// 已完成
    /// </summary>
    [Description("已完成")]
    Complete = 1,
}
